import { ParametersPipe } from './parameters.pipe';


describe('ParametersPipe', () => {
  it('create an instance', () => {
    const pipe = new ParametersPipe();
    expect(pipe).toBeTruthy();
  });
});
